---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-aarch64-uefi-tiny-metal-gcp
name: alpine-3.20.2-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:43:12.517440'
uploaded: '2024-07-23T04:59:38.920708'
signed: '2024-07-23T17:40:51.997891'
released: '2024-07-23T18:35:15.128103'
artifacts:
metadata_updated: '2024-07-23T18:35:15.128424'
